Компрометация системы в Cisco NX-OS

Дата публикации:
24.08.2015
Дата изменения:
24.08.2015
Всего просмотров:
1917
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:L/AC:L/Au:S/C:C/I:C/A:C/E:U/RL:O/RC:C) = Base:6.8/Temporal:5
CVE ID:
CVE-2015-4234
Вектор эксплуатации:
Локальная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Cisco NX-OS 6.x
Уязвимые версии:
Cisco NX-OS

Описание:

Уязвимость позволяет локальному пользователю скомпроетировать целеву систему.

Уязвимость существует из-за ошибки в Python. Локальный пользователь может скомпроетировать целеву систему.


URL производителя: cisco.com

Решение: Установите последнюю версию с сайта производителя.

Ссылки: http://tools.cisco.com/security/center/viewAlert.x?alertId=39571